<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x25 c. 1" xml:id="x25_1" facs="NO_IMAGE.jpg" />Io ho pensato dar più volentieri noia alla vostra <w n="x25_2" type="" ref="#2646" pos="s.f.">famiglia</w> ch'altrui.<lb />
               Piacciavi mandare per lo <w n="x25_11" type="arti e mestieri" ref="#2677" pos="s.m.">fattorino</w> questa lettera a monna <persName n="x25_9" type="0" ref="#872">Bartola</persName>, quando e'<lb />
               mena il <w n="x25_5" type="animali" ref="#6493" pos="s.m.">ronzino</w> a bere; sì che s'ella giugne costà a ora dacciò, monna <persName n="x25_9" type="0" ref="#872">Bartola</persName><lb />
               l'abbia <w n="x25_7" type="" ref="#7760" pos="s.m.">venardì</w> anzi <w n="x25_10" type="calendario" ref="#5275" pos="s.f.">nona</w>.<lb />
               Credo abbiate per bene ch'io vi faccia le <w n="x25_4" type="" ref="#7115" pos="s.f.">soprascritte</w> alla dimestica; perchè<lb />
               così ho diliberato fare con <persName n="x25_3" type="0" ref="#3017">Francesco</persName> e colle sue cose, e lasciare stare i<lb />
               proemii e i prologhi che s'usano fra gli strani, che sono segno di persone<lb />
               salvatiche. A Dio v'accomando. -<lb />
               <persName n="x25_8" type="0" ref="#4103">LAPO MAZZEI</persName> <w n="x25_6" type="diritto economia politica" ref="#5281" pos="s.m.">notaio</w>. VIII di <w n="x25_1" type="calendario" ref="#559" pos="s.m.">aprile</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>